{
  "usingComponents": {
    "van-tabbar": "@vant/weapp/tabbar/index",
    "van-tabbar-item": "@vant/weapp/tabbar-item/index",
    "ec-canvas":"../../../components/ec-canvas/ec-canvas",
    "van-calendar": "@vant/weapp/calendar/index"
  }
}